Subject: Re: [PCN] FW: PCN - co-authors regarding edge node monitoring functionssearched

From: "Georgios Karagiannis" <[email-masked]>
Date: Fri, 16 Jan 2009 08:55:35 +0000

Hi Phil

Thank you for the comments!
I will have to discuss them with the co-authors of the LC-PCN draft!

Best regards,
Georgios

On 12/10/2008, "[email-masked]" <[email-masked]> wrote:

>Great! 
>
>One thing that's probably worth getting some discussion on the list
>before you write too much, is what exactly you will include. 
>Eg LC-PCN includes lots of options, would the draft cover just the main
>one or several? (personally I favour the former or something at this end
>of the spectrum. Across the set of edge behaviour drafts, I think our
>objective should be to give a few, good, likely examples of pcn usage,
>rather than to exhaustively cover all possibilities
>Eg clearly the assumed PCN-node behaviour needs to be what's in the
>marking draft, with guidance where that doc allows flexibility. 
>Eg does it use baseline encoding or experimental extension? (in which
>case I guess a draft to describe that is needed, or at least a table
>with the encoding)
>
>phil
>
>{ -----Original Message-----
>{ From: Georgios Karagiannis [mailto:[email-masked]]
>{ Sent: 10 December 2008 09:59
>{ To: Eardley,PL,Philip,CXR9 R; [email-masked]
>{ Subject: RE: [PCN] FW: PCN - co-authors regarding edge node monitoring
>{ functionssearched
>{ 
>{ Hi Phil
>{ 
>{ I am willing to get the lead on writing the LC-PCN edge behaviour!
>{ 
>{ Best regards,
>{ Georgios
>{ 
>{ 
>{ > -----Original Message-----
>{ > From: [email-masked] [mailto:[email-masked]] On
>{ > Behalf Of [email-masked]
>{ > Sent: dinsdag 9 december 2008 12:21
>{ > To: [email-masked]
>{ > Subject: [PCN] FW: PCN - co-authors regarding edge node
>{ > monitoring functionssearched
>{ >
>{ > Ruediger
>{ > Good question, hope you don't mind me sending the answer to the
>list.
>{ >
>{ > We had a corridor meeting about this in Minneapolis. There
>{ > were several people willing to help with reviews etc,
>{ > although I'm sure the leaders would welcome more!
>{ > - Tom volunteered to edit a CL-style edge behaviour draft
>{ > - Anna volunteered to edit an SM-style edge behaviour draft
>{ >
>{ > Both trying for (off-list?) outline drafts in Jan, so that a
>{ > reasonable I-D is in place before the next IETF draft
>{ > deadline - expect they will be closely based on existing documents.
>{ >
>{ > Aiming to have a common structure something like:
>{ > - intro
>{ > - ingress behaviour
>{ > - egress behaviour
>{ > - info transported between the two
>{ > - assumed core behaviour
>{ >
>{ > it would be great if anyone wanted to write draft(s) for
>{ > other edge behaviour(s).
>{ >
>{ > best wishes,
>{ > phil
>{ >
>{ > -----Original Message-----
>{ > From: Geib, Ruediger [mailto:[email-masked]]
>{ > Sent: 09 December 2008 10:44
>{ > To: Eardley,PL,Philip,CXR9 R
>{ > Subject: PCN - co-authors regarding edge node monitoring
>{ > functions searched
>{ >
>{ > Hi Phil,
>{ >
>{ > if I recall right, someone (maybe you) mentioned, that
>{ > authors drafting an edge node monitoring document are
>{ > searched. Are you the one organising this effort or are you
>{ > at least involved in the activity? I'd be willing to
>{ > contribute my thoughts to start a discussion. If there#s
>{ > already a group of authors active, I'm happy to wait for
>{ > their results.
>{ >
>{ > Regards,
>{ >
>{ > Ruediger
>{ > _______________________________________________
>{ > PCN mailing list
>{ > [email-masked]
>{ > https://www.ietf.org/mailman/listinfo/pcn
>{ >
>{ 
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn